Application: gvSIG desktop - gvSIG bugs #5513
No deja insertar coordenadas por teclado en la edicion
11/26/2020 12:01 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando editamos y queremos escribir las coordenadas de un punto para insertarlo, para desplazar una geometria... no reconoce las
coordenadas.

Probado tanto escribiendo las coordenadas en la consola como con el menu contextual.

Por ejemplo:

- desplazar una geometria de: "Primer punto": 0,0 a otro, cuando escribimos "0,0" y le damos a Intro sigue pidiendo el primer punto
(también con el menu contextual)

- en una capa de puntos, insertar nuevo punto en las coordenadas "0,0", y dice que es "Opcidn no vélida" (también con el menu
contextual)

En el log no sale nada

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5480: No funciona la edi... New 10/27/2020

History

#1 - 11/26/2020 12:01 PM - Mario Carrera

- Related to gvSIG bugs #5480: No funciona la edicién con puntos guardados con el capturador de coordenadas added

#2 - 03/18/2021 05:00 PM - Mario Carrera
- Priority changed from Normal to Urgent

#3 - 03/18/2021 06:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3218

#4 - 03/23/2021 12:20 PM - José Olivas
- Status changed from New to Fixed

#5 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
